[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compile err with kernel-2.4.9 : kbd_rate undeclared when building on ppc.



On Mon, Sep 10, 2001 at 11:04:19PM -0700, Laurent de Segur wrote:
> Hi,
> 
> I tried compiling the latest kernel (2.4.9) in order to use linux keycodes
> (which seems to be required as I updated XF86 from 4.0 to 4.1.)

2.4.9 is broken, use something else.  2.4.8 or 2.4.10pre[456] (maybe)

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpvg0lfIfZ98.pgp
Description: PGP signature


Reply to: